View Issue Details

IDProjectCategoryView StatusLast Update
0006205Talerdeployment and operationspublic2020-07-24 11:56
ReporterbuckE Assigned TobuckE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006205: weblate: test import of some project
DescriptionDemonstrate/document how to import a translation project into weblate.

Deliverables:

1 - example on weblate.taler.net

2 - how to add projects document (target audience: world/public)
TagsNo tags attached.

Activities

buckE

2020-04-30 08:40

reporter   ~0015811

1 - `weblatetest` project added successfully

2 - docs already exist: https://docs.weblate.org/en/latest/ (haha good luck)

Notes:

a. superuser status required to create a new project (https://weblate.taler.net/admin/weblate_auth/user/)

b. Django user management (https://weblate.taler.net/admin/weblate_auth/user/) will be deprecated in 4.0.2

c. weblate public key (https://weblate.taler.net/keys/) must be added to any repo that weblate will write translations to

Issue History

Date Modified Username Field Change
2020-04-23 06:37 buckE New Issue
2020-04-23 06:37 buckE Status new => assigned
2020-04-23 06:37 buckE Assigned To => buckE
2020-04-30 08:40 buckE Status assigned => resolved
2020-04-30 08:40 buckE Resolution open => fixed
2020-04-30 08:40 buckE Note Added: 0015811
2020-07-24 11:56 Christian Grothoff Target Version => 0.8
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8